FormName=frmSettings_Security_Show
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label6]
left=424
top=120
width=168
height=23
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[panLighting]
left=7
top=152
width=1008
height=457
classname=TPanel

[pageModeAndAlarm]
left=8
top=8
width=993
height=441
classname=TPageControl

[TabSheet3]
left=4
top=27
width=985
height=410
classname=TTabSheet

[lblMacro1]
left=352
top=30
width=338
height=16
classname=TLabel

[Label9]
left=304
top=78
width=61
height=16
classname=TLabel

[Label11]
left=304
top=134
width=58
height=16
classname=TLabel

[imgSave]
left=416
top=202
width=100
height=100
classname=TImage

[seSubnetID]
left=416
top=74
width=99
height=24
classname=TEdit

[seDeviceID]
left=416
top=130
width=99
height=24
classname=TEdit

[TabSheet2]
left=4
top=27
width=985
height=410
classname=TTabSheet

[Image4]
left=638
top=48
width=170
height=43
classname=TImage

[Image6]
left=638
top=4
width=170
height=43
classname=TImage

[Image8]
left=296
top=4
width=170
height=43
classname=TImage

[imgModifyCMD]
left=467
top=48
width=170
height=43
classname=TImage

[imgAdd_Mode]
left=1
top=0
width=150
height=43
classname=TImage

[Label1]
left=1
top=14
width=150
height=16
classname=TLabel

[imgModify_Mode]
left=1
top=44
width=150
height=43
classname=TImage

[Label3]
left=1
top=56
width=150
height=16
classname=TLabel

[imgDelete_Mode]
left=1
top=88
width=150
height=43
classname=TImage

[Label4]
left=1
top=102
width=150
height=16
classname=TLabel

[Label7]
left=296
top=112
width=183
height=16
classname=TLabel

[Label8]
left=640
top=112
width=100
height=16
classname=TLabel

[lblTotalObjectsValue_Alarm]
left=760
top=112
width=7
height=16
classname=TLabel

[imgCurPic_Mode]
left=160
top=0
width=100
height=100
classname=TImage

[lblRemark_Alarm]
left=160
top=80
width=97
height=17
classname=TLabel

[Label24]
left=467
top=62
width=170
height=16
classname=TLabel

[Image3]
left=296
top=48
width=170
height=43
classname=TImage

[Label25]
left=296
top=62
width=170
height=16
classname=TLabel

[Label26]
left=638
top=62
width=170
height=16
classname=TLabel

[Image5]
left=808
top=4
width=170
height=43
classname=TImage

[Label27]
left=808
top=18
width=170
height=16
classname=TLabel

[Label28]
left=638
top=18
width=170
height=16
classname=TLabel

[Image7]
left=467
top=4
width=170
height=43
classname=TImage

[Label29]
left=467
top=18
width=170
height=16
classname=TLabel

[Label30]
left=296
top=18
width=170
height=16
classname=TLabel

[lblTotalMode]
left=160
top=112
width=32
height=16
classname=TLabel

[lblTotalModeValue]
left=232
top=112
width=7
height=16
classname=TLabel

[strgrdMode]
left=0
top=136
width=293
height=275
classname=TStringGrid

[lsvCMD_Of_Mode]
left=296
top=135
width=689
height=273
classname=TListView

[TabSheet4]
left=4
top=27
width=985
height=410
classname=TTabSheet

[Label17]
left=424
top=30
width=190
height=16
classname=TLabel

[Label20]
left=280
top=78
width=105
height=16
classname=TLabel

[imgSavePSW]
left=440
top=202
width=100
height=100
classname=TImage

[Label21]
left=280
top=118
width=88
height=16
classname=TLabel

[Label22]
left=280
top=158
width=107
height=16
classname=TLabel

[editcurpsw]
left=440
top=76
width=154
height=24
classname=TEdit

[editNewpsw]
left=440
top=116
width=154
height=24
classname=TEdit

[editconfirmpsw]
left=440
top=156
width=154
height=24
classname=TEdit

[memo]
left=7
top=636
width=872
height=100
classname=TMemo

